export default RadioGroup;
/** @type {React.ComponentType<any>} */
declare class RadioGroup extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    handleChange: (value: any, event: any) => void;
    render(): JSX.Element;
}
declare namespace RadioGroup {
    const propTypes: React.WeakValidationMap<any> | undefined;
    const defaultProps: Partial<any> | undefined;
}
import React from "react";
